Subject: Trainer Candidate - Sushmita Das
From: Sushmita Das <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 03:53:55 -0500

| | Tech Support Test

Name | Sushmita Das
E-mail | [email-masked]
Phone Number | (91) 8570914808
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Cr park

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro | Customer service | 30 feb | 13000-15000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 months
Please briefly describe your work experience specifically in training? | We are to give software support, along with the command over customer handling being the main criteria. Being an English Honors plus communication student , internally was appreciated for the same and assisted the new comers with communication.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I haven't as such managed a team but being a part of the team ,I assisted my TL and other other co-workers with communication. Also I have been actively providing private tutions for communication. Therefore if it's about communication, i am very we aware about the pros and cons of developing soft skills, even though I am young but the younger the better and enthusiastic
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service would be where you hear the customers issue and resolve it. A great customer service is empathizing with the customers issue and making them aware that you are not a robot but a human trying to assist them. Also asking for the valueable feedback is must.
What according to you makes you a good candidate for this position? | Even though I am young yet I can relate to what the customer support executives go through or need to add or subtract when using a script. I have actively heard everyones calls and I could say that the grammatical errors and voice modulation are a must, which I have learnt since childhood as I had been a very good debtor and coming from a family of teachers. I take the feed back and untill I don't fix it ,I don't stop as communication is something, I love.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |